List knowledge bases
Lists all knowledge bases for the tenant. Tenant is derived from the JWT, not from the request body.
POST
List knowledge bases
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Lists all knowledge bases for the tenant. Tenant is derived from the JWT, not from the request body.
curl --request POST \
--url https://api.svantic.com/knowledge_base/get \
--header 'Content-Type: application/json' \
--data '{}'{
"ok": true,
"count": 0,
"knowledge_bases": [
{
"namespace": "string",
"display_name": "string",
"visibility": "private",
"created_at": "2026-03-31T12:00:00.000Z"
}
]
}curl --request POST \
--url https://api.svantic.com/knowledge_base/get \
--header 'Content-Type: application/json' \
--data '{}'{
"ok": true,
"count": 0,
"knowledge_bases": [
{
"namespace": "string",
"display_name": "string",
"visibility": "private",
"created_at": "2026-03-31T12:00:00.000Z"
}
]
}